# &kde; användarhandbok

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukserver
8

# `nepomukserver`

&kde;-demon - Nepomuk-serverprogrammet.

## Översikt

    nepomukserver --help Allmänna väljare &Qt;-väljare &kde;-väljare

## Beskrivning

`nepomukserver` startar Nepomuk-servern, som hanterar alla Nepomuk-tjänster och tillhandahåller ett DBus-programmeringsgränssnitt.

Det använder `nepomukservicestub` för att köra alla inställda Nepomuk-tjänster.

## Allmänna väljare

`--author`

  Visa information om upphovsman.

`--help`

  Visa hjälp om väljare.

`--help-all`

  Visa alla väljare.

`--help-kde`

  Visa &kde;-specifika väljare.

`--help-qt`

  Visa &Qt;-specifika väljare.

`--license`

  Visa licensinformation.

`-v` `--version`

  Visa versionsinformation

## Se också

nepomukservicestub(8)

## Fel

Det finns troligen en massa fel. Använd bugs.kde.org för att rapportera dem.